{
  "stringTable": {
    "0": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
    "1": "--target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot -DFr_align_lib_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O0 -fno-limit-debug-info -fPIC",
    "2": "--target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing -fPIE -O0 -fno-limit-debug-info -fPIC",
    "3": "null"
  },
  "buildFiles": [
    "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/CMakeLists.txt",
    "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/build/cmake/android.toolchain.cmake",
    "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/build/cmake/platforms.cmake",
    "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/CMakeLists.txt"
  ],
  "cleanCommands": [
    "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/cmake/3.10.2/bin/cmake --build \"/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a\" --target clean"
  ],
  "libraries": {
    "Fr-align-lib-Debug-arm64-v8a": {
      "buildCommand": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/cmake/3.10.2/bin/cmake --build \"/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a\" --target Fr-align-lib",
      "buildType": "debug",
      "toolchain": "1271503907",
      "abi": "arm64-v8a",
      "artifactName": "Fr-align-lib",
      "files": [
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/Fr_align.cpp",
          "flagsOrdinal": 1,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/MobileFaceDetector_jni.cpp",
          "flagsOrdinal": 1,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/MotionDetection_jni.cpp",
          "flagsOrdinal": 1,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/sort_jni.cpp",
          "flagsOrdinal": 1,
          "workingDirectoryOrdinal": 0
        }
      ],
      "headers": [
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/FacePreprocess.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/Hungarian.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/ImageEnhancement.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/KalmanTracker.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/SortTracker.h",
          "workingDirectoryOrdinal": 0
        }
      ],
      "output": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/build/intermediates/cmake/debug/obj/arm64-v8a/libFr-align-lib.so"
    },
    "tensorflow_demo-Debug-arm64-v8a": {
      "buildCommand": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/cmake/3.10.2/bin/cmake --build \"/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a\" --target tensorflow_demo",
      "buildType": "debug",
      "toolchain": "1271503907",
      "abi": "arm64-v8a",
      "artifactName": "tensorflow_demo",
      "files": [
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/imageutils_jni.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/frame_pair.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/image_neon.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/keypoint_detector.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/logging.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_detector.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_tracker.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_tracker_jni.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/optical_flow.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/time_log.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/tracked_object.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/utils_neon.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/prewhiten.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/rgb2yuv.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/yuv2rgb.cc",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/CMakeLists.txt",
          "flagsOrdinal": 3,
          "workingDirectoryOrdinal": 0
        }
      ],
      "headers": [
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/config.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/flow_cache.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/frame_pair.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/geom.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/gl_utils.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/image-inl.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/image.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/image_data.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/image_utils.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/integral_image.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/jni_utils.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/keypoint.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/keypoint_detector.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/logging.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_detector.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_model.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_tracker.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/optical_flow.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/sprite.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/time_log.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/tracked_object.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/utils.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/prewhiten.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/rgb2yuv.h",
          "workingDirectoryOrdinal": 0
        },
        {
          "header": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/yuv2rgb.h",
          "workingDirectoryOrdinal": 0
        }
      ],
      "output": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/build/intermediates/cmake/debug/obj/arm64-v8a/libtensorflow_demo.so"
    }
  },
  "toolchains": {
    "1271503907": {
      "cppCompilerExecutable": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++"
    }
  },
  "cFileExtensions": [],
  "cppFileExtensions": [
    "cc",
    "cpp"
  ]
}